{
  "item.wishlist.book_hat": "Sombrero de libro",
  "item.wishlist.eyepatch": "Parche",
  "item.wishlist.straw_hat": "Sombrero de paja",
  "item.wishlist.bucket_hat": "Sombrero de pesca",
  "item.wishlist.hunter_hat": "Sombrero de caza",
  "item.wishlist.welding_mask": "Máscara de soldar",
  "item.wishlist.headband": "Vincha",
  "item.wishlist.monocle": "Monóculo",
  "item.wishlist.leather_cap": "Gorra de cuero",
  "item.wishlist.eyeshade": "Visera",
  "item.wishlist.chef_hat": "Gorro de cocinere",
  "item.wishlist.billed_cap": "Gorra con visera",
  "item.wishlist.bandana": "Bandana",
  "item.wishlist.choker": "Collar"
}
